/**
 * 在生产环境 代理是无法生效的，所以这里没有生产环境的配置
 * The agent cannot take effect in the production environment
 * so there is no configuration of the production environment
 * For details, please see
 * https://pro.ant.design/docs/deploy
 */


 export default {
  dev: {
    '/api/': {
      target: 'https://testapi.zanxiangwl.com',
      // target: 'https://api.zanxiangwl.com',
      changeOrigin: true,
      pathRewrite: { '/api': '' },
    },
    '/wapi/': {
      target: 'https://api.zanxiangnet.com',//服务器
      changeOrigin: true,
      pathRewrite: { '^/wapi/': '' },
    },
    '/wxapi/':{//小程序
      target: 'https://report.zanxiangwl.com',//服务器
      changeOrigin: true,
      pathRewrite: { '^/wxapi/': '' },
    },
    '/dapi/': {
      target: 'https://data.zanxiangnet.com',//数据平台
      changeOrigin: true,
      pathRewrite: { '^/dapi/': '' },
    },
    // '/dapi/': {
    //   target: 'http://data.zanxiangnet.com:8009/',//数据平台
    //   changeOrigin: true,
    //   pathRewrite: { '^/dapi/': '' },
    // },
  },
  test: {
    '/api/': {
      target: 'https://preview.pro.ant.design',
      changeOrigin: true,
      pathRewrite: { '^': '' },
    },
  },
  pre: {
    '/api/': {
      target: 'your pre url',
      changeOrigin: true,
      pathRewrite: { '^': '' },
    },
  },
}