/**广告 */
const txAdConfig = [
    {
        label: '广告详情',
        data: [
            { title: '启停', dataIndex: 'configuredStatus', label: '广告详情', default: 1, width: 40 },
            { title: '所属账号', dataIndex: 'accountId', label: '广告详情', default: 2, width: 75 },
            { title: '腾讯备注', dataIndex: 'memo', label: '广告详情', default: 3, width: 80 },
            { title: '本地备注', dataIndex: 'remark', label: '广告详情', default: 4, width: 80 },
            { title: '广告ID', dataIndex: 'adgroupId', label: '广告详情', default: 5, width: 90 },
            { title: '所属计划ID', dataIndex: 'campaignId', label: '广告详情', default: 6, width: 90 },
            { title: '投手', dataIndex: 'putUserName', label: '广告详情', default: 7, width: 70 },
            { title: '广告名称', dataIndex: 'adgroupName', label: '广告详情', default: 8, width: 280 },
            { title: '推广目标类型', dataIndex: 'promotedObjectType', label: '广告详情', default: 9, width: 75 },
            { title: '投放日期', dataIndex: 'beginDate', label: '广告详情', default: 10, width: 150 },
            { title: '投放时间', dataIndex: 'timeSeries', label: '广告详情', default: 11, width: 55 },
            { title: '首日开始投放时间', dataIndex: 'firstDayBeginTime', label: '广告详情', default: 12, width: 70 },
            { title: '出价', dataIndex: 'bidAmount', label: '广告详情', default: 13, width: 140 },
            { title: '深度优化ROI', dataIndex: 'expectedRoi', label: '广告详情', default: 14, width: 70 },
            { title: '出价类型', dataIndex: 'smartBidType', label: '广告详情', default: 15, width: 80 },
            { title: '广告组日预算(分)', dataIndex: 'dailyBudget', label: '广告详情', default: 16, width: 70 },
            { title: '是否开启自动版位功能', dataIndex: 'automaticSiteEnabled', label: '广告详情', default: 17, width: 80 },
            { title: '创建时间', dataIndex: 'createdTime', label: '广告详情', default: 18, width: 140 },
            { title: '是否已删除', dataIndex: 'isDeleted', label: '广告详情', default: 19, width: 60 },
            { title: '广告状态', dataIndex: 'status', label: '广告详情', default: 20, width: 70 },
            { title: '创意预览', dataIndex: 'creativePreview', label: '广告详情', default: 21, width: 70 },
            { title: '单位时间消耗速度', dataIndex: 'costSpeed', label: '广告详情', default: 22, width: 80 },
            { title: '操作', dataIndex: 'cz', label: '广告详情', default: 23, width: 65 },
        ]
    }
]

const planAdConfig = [
    {
        label: '广告详情',
        data: [
            { title: '启停', dataIndex: 'configured_status', serverIndex: 'adgroups.configured_status', label: '广告详情', default: 1, width: 40 },
            { title: '所属账号', dataIndex: 'account_id', serverIndex: 'adgroups.account_id', label: '广告详情', default: 2, width: 75 },
            { title: '腾讯备注', dataIndex: 'memo', serverIndex: 'ad_account.memo', label: '广告详情', default: 3, width: 80 },
            { title: '本地备注', dataIndex: 'remark', serverIndex: 'ad_account.remark', label: '广告详情', default: 4, width: 80 },
            { title: '广告ID', dataIndex: 'adgroup_id', serverIndex: 'adgroups.adgroup_id', label: '广告详情', default: 5, width: 90 },
            { title: '所属计划ID', dataIndex: 'campaign_id', serverIndex: 'adgroups.campaign_id', label: '广告详情', default: 6, width: 90 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '广告详情', default: 7, width: 70 },
            { title: '广告名称', dataIndex: 'adgroup_name', serverIndex: 'adgroups.adgroup_name', label: '广告详情', default: 8, width: 280 },
            { title: '推广目标类型', dataIndex: 'promoted_object_type', serverIndex: 'adgroups.promoted_object_type', label: '广告详情', default: 9, width: 75 },
            { title: '投放日期', dataIndex: 'begin_date', serverIndex: 'adgroups.begin_date, adgroups.end_date', label: '广告详情', default: 10, width: 150 },
            { title: '投放时间', dataIndex: 'time_series', serverIndex: 'adgroups.time_series', label: '广告详情', default: 11, width: 55 },
            { title: '首日开始投放时间', dataIndex: 'first_day_begin_time', serverIndex: 'adgroups.first_day_begin_time', label: '广告详情', default: 12, width: 70 },
            { title: '出价', dataIndex: 'bid_amount', serverIndex: 'adgroups.bid_amount,adgroups.bid_mode,adgroups.optimization_goal', label: '广告详情', default: 13, width: 140 },
            { title: '深度优化ROI', dataIndex: 'expected_roi', serverIndex: 'adgroups.deep_conversion_spec_json', label: '广告详情', default: 14, width: 70 },
            { title: '出价类型', dataIndex: 'smart_bid_type', serverIndex: 'adgroups.smart_bid_type', label: '广告详情', default: 15, width: 80 },
            { title: '出价策略', dataIndex: 'bid_strategy', serverIndex: 'adgroups.bid_strategy', label: '广告详情', default: 16, width: 80 },
            { title: '广告组日预算(元)', dataIndex: 'daily_budget', serverIndex: 'adgroups.daily_budget', label: '广告详情', default: 17, width: 70 },
            { title: '是否开启自动版位功能', dataIndex: 'automatic_site_enabled', serverIndex: 'adgroups.automatic_site_enabled', label: '广告详情', default: 18, width: 80 },
            { title: '创建时间', dataIndex: 'created_time', serverIndex: 'adgroups.created_time', label: '广告详情', default: 19, width: 140 },
            { title: '是否已删除', dataIndex: 'is_deleted', serverIndex: 'adgroups.is_deleted', label: '广告详情', default: 20, width: 60 },
            { title: '广告状态', dataIndex: 'status', serverIndex: 'adgroups.status', label: '广告详情', default: 21, width: 70 },
            { title: '创意预览', dataIndex: 'creative_ids', serverIndex: 'adgroup_data.creative_ids', label: '广告详情', default: 22, width: 70 },
            { title: '广告详情', dataIndex: 'cost_speed', label: '广告详情', default: 23, width: 80 },
            { title: '标记备注', dataIndex: 'tag_remark', label: '广告详情', width: 80, serverIndex: 'adgroup_user_tag.tag_remark' },
            { title: '操作', dataIndex: 'cz', label: '广告详情', default: 24, width: 116 },
        ]
    },
    {
        label: '广告消耗信息',
        data: [
            { title: '消耗', dataIndex: 'cost_total', label: '广告消耗信息', width: 110 },
            { title: '曝光量', dataIndex: 'view_total', label: '广告消耗信息', width: 100 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price_total', label: '广告消耗信息', width: 110 },
            { title: '点击量', dataIndex: 'click_total', label: '广告消耗信息', width: 100 },
            { title: '点击率', dataIndex: 'ctr_total', label: '广告消耗信息', width: 100 },
            { title: '点击均价', dataIndex: 'cpc_total', label: '广告消耗信息', width: 100 },
            { title: '不感兴趣点击次数', dataIndex: 'no_interest_count_total', label: '广告消耗信息', width: 100 },
            { title: '朋友圈视频播放次数', dataIndex: 'video_play_count_total', label: '广告消耗信息', width: 100 },
        ]
    },
    {
        label: '广告转化信息',
        data: [
            { title: '下载次数', dataIndex: 'download_count_total', label: '广告转化信息', width: 95 },
            { title: '安装次数', dataIndex: 'install_count_total', label: '广告转化信息', width: 95 },
            { title: '激活次数', dataIndex: 'activated_count_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost_total', label: '广告转化信息', width: 100 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost_total', label: '广告转化信息', width: 110 },
            { title: '快应用添加次数', dataIndex: 'add_quick_app_pv_total', label: '广告转化信息', width: 95 },
            { title: '快应用添加成本', dataIndex: 'add_quick_app_cost_total', label: '广告转化信息', width: 110 },
            { title: '快应用添加率', dataIndex: 'add_quick_app_rate_total', label: '广告转化信息', width: 95 },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv_total', label: '广告转化信息', width: 105 },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost_total', label: '广告转化信息', width: 110 },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate_total', label: '广告转化信息', width: 105 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '首日新增下单量', dataIndex: 'first_day_order_count_total', label: '商品转化', width: 95 },
            { title: '首日新增下单金额', dataIndex: 'first_day_order_amount_total', label: '商品转化', width: 105 },
            { title: '首日新增下单ROI', dataIndex: 'first_day_order_roi_total', label: '商品转化', width: 95 },
            { title: '订单量', dataIndex: 'order_count_total', label: '商品转化', width: 95},
            { title: '订单金额', dataIndex: 'order_amount_total', label: '商品转化', width: 105 },
            { title: '下单成本', dataIndex: 'order_cost_total', label: '商品转化', width: 100 },
            { title: '下单率', dataIndex: 'order_rate_total', label: '商品转化', width: 95 },
            { title: '下单ROI', dataIndex: 'order_roi_total', label: '商品转化', width: 95 },
            { title: '客单价', dataIndex: 'atv_total', label: '商品转化', width: 95 },
            { title: '转化量', dataIndex: 'conversions_count_total', label: '商品转化', width: 95 },
            { title: '转化成本', dataIndex: 'conversions_cost_total', label: '商品转化', width: 100 },
            { title: '深度转化', dataIndex: 'deep_conversions_count_total', label: '商品转化', width: 95 },
            { title: '转化率', dataIndex: 'conversions_rate_total', label: '商品转化', width: 95 },
            { title: '加粉数', dataIndex: 'add_fans_count_total', label: '商品转化', width: 95 },
            { title: '加粉成本', dataIndex: 'add_fans_cost_total', label: '商品转化', width: 100 },
        ]
    },
]

export {
    txAdConfig,
    planAdConfig
}