import { CrowdSourceEnum } from "@/services/launchAdq/enum"
import React from "react"
let columns = () => [
    {
        title: '用户群名称',
        dataIndex: 'name',
        key: 'name',
        width: 260,
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a}</span>
        }
    },
    {
        title: 'ID',
        dataIndex: 'audienceId',
        key: 'audienceId',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a}</span>
        }
    },
    {
        title: '来源',
        dataIndex: 'source',
        key: 'source',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{CrowdSourceEnum[a]}</span>
        }
    },
    {
        title: '覆盖数量',
        dataIndex: 'userCount',
        key: 'userCount',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a}</span>
        }
    },
    {
        title: '状态',
        dataIndex: 'status',
        key: 'status',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a}</span>
        }
    },
]

export default columns