import React from "react"
let columns = () => [
    {
        title: '数据源名称',
        dataIndex: 'name',
        key: 'name',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a}</span>
        }
    },
    {
        title: '数据源ID',
        dataIndex: 'userActionSetId',
        key: 'userActionSetId',
        align: 'center'
    },
    {
        title: '类型',
        dataIndex: 'type',
        key: 'type',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a === 'WECHAT' ? '公众号' : a}</span>
        }
    },
    {
        title: '接入状态',
        dataIndex: 'activateStatus',
        key: 'activateStatus',
        align: 'center',
        render: (a: any, b: any) => {
            return <span style={{fontSize: "12px"}}>{a ? '已接入' : '未接入'}</span>
        }
    }
]

export default columns