import React from "react"
let columns = () => [
    {
        title: '商品名称',
        dataIndex: 'productName',
        key: 'productName',
        align: 'center',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a}</span>
        }
    },
    {
        title: '商品封面',
        dataIndex: 'productImageUrl',
        key: 'productImageUrl',
        ellipsis: true,
        align: 'center',
        render: (a: any, b: any) => {
            return <img src={a} style={{ height: 50 }} />
        }
    },
    {
        title: '描述',
        dataIndex: 'description',
        key: 'description',
        align: 'center',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a}</span>
        }
    },
    {
        title: '商品库名称',
        dataIndex: 'productCatalog',
        key: 'productCatalog',
        align: 'center',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{a?.productCatalogName}</span>
        }
    },
    {
        title: '分类',
        dataIndex: 'secondCatalogName',
        key: 'secondCatalogName',
        align: 'center',
        ellipsis: true,
        render: (a: any, b: any) => {
            return <span style={{ fontSize: "12px" }}>{b.firstCatalogName}-{b.secondCatalogName}-{b.thirdCatalogName}</span>
        }
    },
]

export default columns