import { Button, Modal, Space } from "antd"
import React from "react"
import style from '../goodsModal/index.less'

/**
 * 设置商家微信客服
 * @returns 
 */
interface Props {
    visible?: boolean,
    onClose?: () => void,
    onChange?: (data: any) => void,
    data: any
}
const SetWxCustomerService: React.FC<Props> = (props) => {

    /****************************/
    const { visible, onClose, onChange } = props
    /****************************/

    const handleOk = () => {

    }

    return <Modal
        title={<Space>
            <span>商品库</span>
            <Button size="small">同步商品库</Button>
        </Space>}
        open={visible}
        onCancel={() => { onClose && onClose() }}
        onOk={handleOk}
        width={1100}
        className={style.SelectPackage}
        bodyStyle={{ padding: '0 10px 0 10px' }}
    >
        
    </Modal>
}


export default React.memo(SetWxCustomerService)