
const planAdConfig = [
    {
        label: '广告详情',
        data: [
            { title: '启停', dataIndex: 'configured_status', serverIndex: 'adgroup.configured_status', label: '广告详情', default: 1, width: 40 },
            { title: '所属账号', dataIndex: 'account_id', serverIndex: 'adgroup.account_id', label: '广告详情', default: 2, width: 75 },
            { title: '腾讯备注', dataIndex: 'memo', serverIndex: 'ad_account.memo', label: '广告详情', default: 3, width: 80 },
            { title: '本地备注', dataIndex: 'remark', serverIndex: 'ad_account.remark', label: '广告详情', default: 4, width: 80 },
            { title: '广告ID', dataIndex: 'adgroup_id', serverIndex: 'adgroup.adgroup_id', label: '广告详情', default: 5, width: 90 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '广告详情', default: 6, width: 70 },
            { title: '广告名称', dataIndex: 'adgroup_name', serverIndex: 'adgroup.adgroup_name', label: '广告详情', default: 7, width: 280 },
            { title: '投放日期', dataIndex: 'begin_date', serverIndex: 'adgroup.begin_date, adgroup.end_date', label: '广告详情', default: 8, width: 150 },
            { title: '投放时间', dataIndex: 'time_series', serverIndex: 'adgroup.time_series', label: '广告详情', default: 9, width: 55 },
            { title: '首日开始投放时间', dataIndex: 'first_day_begin_time', serverIndex: 'adgroup.first_day_begin_time', label: '广告详情', default: 10, width: 70 },
            { title: '出价', dataIndex: 'bid_amount', serverIndex: 'adgroup.bid_amount,adgroup.bid_mode,adgroup.optimization_goal', label: '广告详情', default: 11, width: 140 },
            { title: '深度优化行为出价', dataIndex: 'deep_conversion_behavior_bid', serverIndex: 'adgroup.deep_conversion_worth_rate', label: '广告详情', default: 12, width: 70 },
            // { title: '深度优化行为出价', dataIndex: 'deep_conversion_behavior_bid', serverIndex: 'adgroup.deep_conversion_behavior_bid', label: '广告详情', default: 12, width: 70 },
            { title: '出价类型', dataIndex: 'smart_bid_type', serverIndex: 'adgroup.smart_bid_type', label: '广告详情', default: 13, width: 80 },
            { title: '出价策略', dataIndex: 'bid_strategy', serverIndex: 'adgroup.bid_strategy', label: '广告详情', default: 14, width: 80 },
            { title: '广告组日预算(元)', dataIndex: 'daily_budget', serverIndex: 'adgroup.daily_budget', label: '广告详情', default: 15, width: 80 },
            { title: '是否开启自动版位功能', dataIndex: 'automatic_site_enabled', serverIndex: 'adgroup.automatic_site_enabled', label: '广告详情', default: 16, width: 80 },
            { title: '定向条件描述', dataIndex: 'targeting_translation', serverIndex: 'adgroup.targeting_translation', label: '广告详情', default: 17, width: 120 },
            { title: '创建时间', dataIndex: 'created_time', serverIndex: 'adgroup.created_time', label: '广告详情', default: 18, width: 140 },
            { title: '是否已删除', dataIndex: 'is_deleted', serverIndex: 'adgroup.is_deleted', label: '广告详情', default: 19, width: 60 },
            { title: '广告状态', dataIndex: 'system_status', serverIndex: 'adgroup.system_status', label: '广告详情', default: 20, width: 100 },
            { title: '广告详情', dataIndex: 'cost_speed', label: '广告详情', default: 21, width: 80 },
            { title: '营销目的', dataIndex: 'marketing_goal', label: '广告详情', width: 85, serverIndex: 'adgroup.marketing_goal' },
            { title: '推广内容资产类型', dataIndex: 'marketing_target_type', label: '广告详情', width: 85, serverIndex: 'adgroup.marketing_target_type' },
            { title: '标记备注', dataIndex: 'tag_remark', label: '广告详情', width: 80, serverIndex: 'adgroup_user_tag.tag_remark' },
            { title: '业务单元类型', dataIndex: 'ad_unit_type', label: '广告详情', width: 75, serverIndex: 'ad_account.ad_unit_type' },
            { title: '创意预览', dataIndex: 'creative_ids', serverIndex: 'adgroup_data.creative_ids', label: '广告详情', width: 130 },
            { title: '操作', dataIndex: 'cz', label: '广告详情', default: 22, width: 116 },
        ]
    },
    {
        label: '广告消耗信息',
        data: [
            { title: '消耗', dataIndex: 'cost_total', label: '广告消耗信息', width: 110 },
            { title: '曝光量', dataIndex: 'view_total', label: '广告消耗信息', width: 100 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price_total', label: '广告消耗信息', width: 110 },
            { title: '点击量', dataIndex: 'click_total', label: '广告消耗信息', width: 100 },
            { title: '点击率', dataIndex: 'ctr_total', label: '广告消耗信息', width: 100 },
            { title: '点击均价', dataIndex: 'cpc_total', label: '广告消耗信息', width: 100 },
            { title: '不感兴趣点击次数', dataIndex: 'no_interest_count_total', label: '广告消耗信息', width: 100 },
            // { title: '朋友圈视频播放次数', dataIndex: 'video_play_count_total', label: '广告消耗信息', width: 100 },
        ]
    },
    {
        label: '广告转化信息',
        data: [
            { title: '下载次数', dataIndex: 'download_count_total', label: '广告转化信息', width: 95 },
            { title: '安装次数', dataIndex: 'install_count_total', label: '广告转化信息', width: 95 },
            { title: '激活次数', dataIndex: 'activated_count_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost_total', label: '广告转化信息', width: 100 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost_total', label: '广告转化信息', width: 110 },
            { title: '快应用添加次数', dataIndex: 'add_quick_app_pv_total', label: '广告转化信息', width: 95 },
            { title: '快应用添加成本', dataIndex: 'add_quick_app_cost_total', label: '广告转化信息', width: 110 },
            { title: '快应用添加率', dataIndex: 'add_quick_app_rate_total', label: '广告转化信息', width: 95 },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv_total', label: '广告转化信息', width: 105 },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost_total', label: '广告转化信息', width: 110 },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate_total', label: '广告转化信息', width: 105 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '首日新增下单量', dataIndex: 'first_day_order_count_total', label: '商品转化', width: 95 },
            { title: '首日新增下单金额', dataIndex: 'first_day_order_amount_total', label: '商品转化', width: 105 },
            { title: '首日新增下单ROI', dataIndex: 'first_day_order_roi_total', label: '商品转化', width: 95 },
            { title: '订单量', dataIndex: 'order_count_total', label: '商品转化', width: 95 },
            { title: '订单金额', dataIndex: 'order_amount_total', label: '商品转化', width: 105 },
            { title: '下单成本', dataIndex: 'order_cost_total', label: '商品转化', width: 100 },
            { title: '下单率', dataIndex: 'order_rate_total', label: '商品转化', width: 95 },
            { title: '下单ROI', dataIndex: 'order_roi_total', label: '商品转化', width: 100 },
            { title: '客单价', dataIndex: 'atv_total', label: '商品转化', width: 95 },
            { title: '转化量', dataIndex: 'conversions_count_total', label: '商品转化', width: 95 },
            { title: '转化成本', dataIndex: 'conversions_cost_total', label: '商品转化', width: 100 },
            { title: '深度转化', dataIndex: 'deep_conversions_count_total', label: '商品转化', width: 95 },
            { title: '转化率', dataIndex: 'conversions_rate_total', label: '商品转化', width: 95 },
            { title: '加粉数', dataIndex: 'add_fans_count_total', label: '商品转化', width: 95 },
            { title: '加粉成本', dataIndex: 'add_fans_cost_total', label: '商品转化', width: 100 },
        ]
    },
    {
        label: '其他业务(平台上报指标)',
        data: [
            { title: '激活首24小时广告变现ARPPU（平台上报）', serverIndex: 'adgroup_data.first_day_ad_pur_arppu_cost24h_pla_total', dataIndex: 'first_day_ad_pur_arppu_cost24h_pla_total', label: '其他业务(平台上报指标)', width: 130 },
            { title: '激活首24小时广告变现ROI（平台上报）', serverIndex: 'adgroup_data.income_roi124h_pla_total', dataIndex: 'income_roi124h_pla_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活首24小时广告变现次数（平台上报）', serverIndex: 'adgroup_data.income_pv24h_pla_total', dataIndex: 'income_pv24h_pla_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活首日广告变现次数（平台上报）', serverIndex: 'adgroup_data.income_pv1d_pla_total', dataIndex: 'income_pv1d_pla_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活3日广告变现次数（平台上报）', serverIndex: 'adgroup_data.ad_monetization_pla_dedup_active3d_pv_total', dataIndex: 'ad_monetization_pla_dedup_active3d_pv_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活7日广告变现次数（平台上报）', serverIndex: 'adgroup_data.minigame7d_income_count_total', dataIndex: 'minigame7d_income_count_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '注册3日广告变现次数（平台上报）', serverIndex: 'adgroup_data.minigame3d_income_count_total', dataIndex: 'minigame3d_income_count_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活首24小时广告变现金额（平台上报）', serverIndex: 'adgroup_data.income_val24h_pla_total', dataIndex: 'income_val24h_pla_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '注册首日广告变现金额（平台上报）', serverIndex: 'adgroup_data.mini_game_first_day_ad_monetization_amount_total', dataIndex: 'mini_game_first_day_ad_monetization_amount_total', label: '其他业务(平台上报指标)', width: 120 },
            { title: '激活7日广告变现金额（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_amount_d7_total', dataIndex: 'mini_game_ad_monetization_amount_d7_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活14日广告变现金额（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_amount_d14_total', dataIndex: 'mini_game_ad_monetization_amount_d14_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '广告变现金额（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_amount_total', dataIndex: 'mini_game_ad_monetization_amount_total', label: '其他业务(平台上报指标)', width: 100 },
            { title: '激活首24小时广告变现人数（平台上报）', serverIndex: 'adgroup_data.ad_paying_users24h_pla_total', dataIndex: 'ad_paying_users24h_pla_total', label: '其他业务(平台上报指标)', width: 115 },
            { title: '激活首日广告变现人数（平台上报）', serverIndex: 'adgroup_data.ad_monetization_pla_dedup_active1d_pv_total', dataIndex: 'ad_monetization_pla_dedup_active1d_pv_total', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活7日变现人数（平台上报）', serverIndex: 'adgroup_data.ad_monetization_pla_dedup_active7d_pv_total', dataIndex: 'ad_monetization_pla_dedup_active7d_pv_total', label: '其他业务(平台上报指标)', width: 100 }
        ]
    },
    {
        label: '其他业务(其他指标)',
        data: [
            { title: '激活首24小时广告变现ARPPU', serverIndex: 'adgroup_data.first_day_ad_pur_arppu_cost24h_total', dataIndex: 'first_day_ad_pur_arppu_cost24h_total', label: '其他业务(其他指标)', width: 100 },
            { title: '激活首日广告变现ARPPU', serverIndex: 'adgroup_data.first_day_ad_pur_arppu_cost_total', dataIndex: 'first_day_ad_pur_arppu_cost_total', label: '其他业务(其他指标)', width: 90 },
            { title: '广告变现ARPPU', serverIndex: 'adgroup_data.ad_monetization_arppu_total', dataIndex: 'ad_monetization_arppu_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首24小时广告变现ROI', serverIndex: 'adgroup_data.income_roi124h_total', dataIndex: 'income_roi124h_total', label: '其他业务(其他指标)', width: 90 },
            { title: '激活首日广告变现ROI', serverIndex: 'adgroup_data.income_roi1_total', dataIndex: 'income_roi1_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现ROI', serverIndex: 'adgroup_data.income_roi3_total', dataIndex: 'income_roi3_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现ROI', serverIndex: 'adgroup_data.income_roi7_total', dataIndex: 'income_roi7_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活14日广告变现ROI', serverIndex: 'adgroup_data.income_roi14_total', dataIndex: 'income_roi14_total', label: '其他业务(其他指标)', width: 80 },
            { title: '广告变现ROI', serverIndex: 'adgroup_data.ad_monetization_roi_total', dataIndex: 'ad_monetization_roi_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首日广告变现成本（人数）', serverIndex: 'adgroup_data.ad_paying_cost_d1_total', dataIndex: 'ad_paying_cost_d1_total', label: '其他业务(其他指标)', width: 100 },
            { title: '广告变现成本', serverIndex: 'adgroup_data.ad_monetization_cost_total', dataIndex: 'ad_monetization_cost_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现次数', serverIndex: 'adgroup_data.ad_monetization_active3d_pv_total', dataIndex: 'ad_monetization_active3d_pv_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现次数', serverIndex: 'adgroup_data.ad_monetization_active7d_pv_total', dataIndex: 'ad_monetization_active7d_pv_total', label: '其他业务(其他指标)', width: 80 },
            { title: '广告变现次数（平台上报）', serverIndex: 'adgroup_data.income_pv_pla_total', dataIndex: 'income_pv_pla_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首24小时广告变现金额', serverIndex: 'adgroup_data.income_val24h_total', dataIndex: 'income_val24h_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首日广告变现金额', serverIndex: 'adgroup_data.income_val1_total', dataIndex: 'income_val1_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现金额', serverIndex: 'adgroup_data.income_val3_total', dataIndex: 'income_val3_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现金额', serverIndex: 'adgroup_data.income_val7_total', dataIndex: 'income_val7_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活14日广告变现金额', serverIndex: 'adgroup_data.income_val14_total', dataIndex: 'income_val14_total', label: '其他业务(其他指标)', width: 80 },
            { title: '广告变现金额', serverIndex: 'adgroup_data.ad_monetization_amount_total', dataIndex: 'ad_monetization_amount_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首24小时广告变现人数', serverIndex: 'adgroup_data.ad_paying_users24h_total', dataIndex: 'ad_paying_users24h_total', label: '其他业务(其他指标)', width: 90 },
            { title: '激活首日广告变现人数', serverIndex: 'adgroup_data.ad_paying_users_d1_total', dataIndex: 'ad_paying_users_d1_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现人数', serverIndex: 'adgroup_data.ad_monetization_dedup_active3d_pv_total', dataIndex: 'ad_monetization_dedup_active3d_pv_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现人数', serverIndex: 'adgroup_data.ad_monetization_dedup_active7d_pv_total', dataIndex: 'ad_monetization_dedup_active7d_pv_total', label: '其他业务(其他指标)', width: 80 },
            { title: '注册次数', serverIndex: 'adgroup_data.reg_pv_total', dataIndex: 'reg_pv_total', label: '其他业务(其他指标)', width: 80 },
            { title: '注册人数', serverIndex: 'adgroup_data.reg_dedup_pv_total', dataIndex: 'reg_dedup_pv_total', label: '其他业务(其他指标)', width: 80 },
            { title: '注册成本', serverIndex: 'adgroup_data.reg_cost_total', dataIndex: 'reg_cost_total', label: '其他业务(其他指标)', width: 80 },
            { title: '注册次数成本', serverIndex: 'adgroup_data.reg_pv_cost_total', dataIndex: 'reg_pv_cost_total', label: '其他业务(其他指标)', width: 80 },
            { title: '注册率', serverIndex: 'adgroup_data.reg_rate_total', dataIndex: 'reg_rate_total', label: '其他业务(其他指标)', width: 80 },
            { title: '激活注册率', serverIndex: 'adgroup_data.activate_register_rate_total', dataIndex: 'activate_register_rate_total', label: '其他业务(其他指标)', width: 80 },
            { title: '次日留存人数', serverIndex: 'adgroup_data.mini_game_retention_d1_total', dataIndex: 'mini_game_retention_d1_total', label: '其他业务(其他指标)', width: 80 },
            { title: '次日留存成本', serverIndex: 'adgroup_data.retention_cost_total', dataIndex: 'retention_cost_total', label: '其他业务(其他指标)', width: 80 },
            { title: '关键页面次日留存率', serverIndex: 'adgroup_data.app_key_page_retention_rate_total', dataIndex: 'app_key_page_retention_rate_total', label: '其他业务(其他指标)', width: 90 },
            { title: '小游戏次日留存率', serverIndex: 'adgroup_data.mini_game_retention_d1_rate_total', dataIndex: 'mini_game_retention_d1_rate_total', label: '其他业务(其他指标)', width: 90 },
            { title: '小游戏次日留存成本', serverIndex: 'adgroup_data.mini_game_retention_d1_cost_total', dataIndex: 'mini_game_retention_d1_cost_total', label: '其他业务(其他指标)', width: 90 }
        ]
    },
    {
        label: '小游戏(平台上报)',
        data: [
            { title: '小游戏注册首日广告变现ARPU（平台上报）', serverIndex: 'adgroup_data.mini_game_first_day_ad_paying_arpu_total', dataIndex: 'mini_game_first_day_ad_paying_arpu_total', label: '小游戏(平台上报)', width: 130 },
            { title: '小游戏广告变现ARPU（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_arpu_total', dataIndex: 'mini_game_ad_monetization_arpu_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册首日广告变现ROI（平台上报）', serverIndex: 'adgroup_data.mini_game_income_roi1_total', dataIndex: 'mini_game_income_roi1_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册3日广告变现ROI（平台上报）', serverIndex: 'adgroup_data.minigame3d_income_roi_total', dataIndex: 'minigame3d_income_roi_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册7日广告变现ROI（平台上报）', serverIndex: 'adgroup_data.minigame7d_income_roi_total', dataIndex: 'minigame7d_income_roi_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏广告变现ROI（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_roi_total', dataIndex: 'mini_game_ad_monetization_roi_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册首日广告变现成本（平台上报）', serverIndex: 'adgroup_data.mini_game_first_day_ad_paying_cost_total', dataIndex: 'mini_game_first_day_ad_paying_cost_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏广告变现成本（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_cost_total', dataIndex: 'mini_game_ad_monetization_cost_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册3日广告变现金额（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_amount_d3_total', dataIndex: 'mini_game_ad_monetization_amount_d3_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册首日广告变现人数（平台上报）', serverIndex: 'adgroup_data.mini_game_first_day_ad_monetization_users_total', dataIndex: 'mini_game_first_day_ad_monetization_users_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册3日广告变现人数（平台上报）', serverIndex: 'adgroup_data.minigame3d_income_uv_total', dataIndex: 'minigame3d_income_uv_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册7日广告变现人数（平台上报）', serverIndex: 'adgroup_data.minigame7d_income_uv_total', dataIndex: 'minigame7d_income_uv_total', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏广告变现人数（平台上报）', serverIndex: 'adgroup_data.mini_game_ad_monetization_users_total', dataIndex: 'mini_game_ad_monetization_users_total', label: '小游戏(平台上报)', width: 110 },
            { title: '注册次数（平台上报）', serverIndex: 'adgroup_data.reg_pla_pv_total', dataIndex: 'reg_pla_pv_total', label: '小游戏(平台上报)', width: 110 },
            { title: '注册人数（平台上报+广告主上报）', serverIndex: 'adgroup_data.reg_all_dedup_pv_total', dataIndex: 'reg_all_dedup_pv_total', label: '小游戏(平台上报)', width: 110 },
            { title: '注册成本（平台上报+广告主上报）', serverIndex: 'adgroup_data.reg_cost_pla_total', dataIndex: 'reg_cost_pla_total', label: '小游戏(平台上报)', width: 110 },
            { title: '注册率（平台上报+广告主上报）', serverIndex: 'adgroup_data.reg_click_rate_pla_total', dataIndex: 'reg_click_rate_pla_total', label: '小游戏(平台上报)', width: 110 },
        ]
    }
]

const qiliangpaihanghour = [
    {
        label: '设置信息',
        data: [
            { title: '时间', dataIndex: 'day', label: '设置信息', default: 1, width: 110 },
            { title: '广告名称', dataIndex: 'adgroup_name', label: '设置信息', default: 2, width: 170 },
            { title: '广告ID', dataIndex: 'adgroup_id', label: '设置信息', default: 9, width: 90 },
            { title: '广告账户', dataIndex: 'account_id', label: '设置信息', default: 10, width: 70 },
            { title: '创意预览', dataIndex: 'creative_ids', serverIndex: 'adgroup_data.creative_ids', label: '设置信息', width: 130 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '设置信息', default: 11, width: 65 },
            { title: '投放时间', dataIndex: 'begin_date', serverIndex: 'adgroup.begin_date, adgroup.end_date', label: '设置信息', default: 12, width: 135 },
            { title: '广告状态', dataIndex: 'system_status', serverIndex: 'adgroup.system_status', label: '设置信息', width: 85 },
            { title: '操作', dataIndex: 'event', label: '设置信息', default: 13, width: 235 },
        ]
    },
    {
        label: '费用',
        data: [
            { title: '广告预算', dataIndex: 'daily_budget', serverIndex: 'adgroup.daily_budget', label: '费用', width: 80 },
            { title: '出价方式', dataIndex: 'bid_mode', serverIndex: 'adgroup.bid_mode', label: '费用', width: 65 },
            { title: '当前出价', dataIndex: 'bid_amount', serverIndex: 'adgroup.bid_amount', label: '费用', width: 80 },
            // { title: '计划预算', dataIndex: 'planBudget', label: '费用' },
            { title: '广告总消耗', dataIndex: 'cost_total', label: '费用', default: 24, width: 100 },
            { title: '今日消耗', dataIndex: 'cost_day', label: '费用', default: 15, width: 90 },
            { title: '当前小时消耗', dataIndex: 'cost_hour', label: '费用', default: 16, width: 80 },
            { title: '前第1小时消耗', dataIndex: 'cost_last_hour', label: '费用', default: 17, width: 80 },
            { title: '前第2小时消耗', dataIndex: 'cost_last_two_hour', label: '费用', default: 18, width: 80 },
            { title: '前第3小时消耗', dataIndex: 'cost_last_three_hour', label: '费用', default: 19, width: 80 },
            { title: '当前小时消耗差额', dataIndex: 'cost_diff_before_hour', label: '费用', default: 20, width: 80 },
            { title: '前第1小时消耗差额', dataIndex: 'cost_diff_before_two_hour', label: '费用', default: 21, width: 90 },
            { title: '前第2小时消耗差额', dataIndex: 'cost_diff_before_three_hour', label: '费用', default: 22, width: 90 },
            { title: '前三小时消耗趋势', dataIndex: 'cost_trend_last_three_hour', label: '费用', default: 23, width: 70 },
            { title: '当前5min消耗流速', dataIndex: 'cost_speed', label: '费用', default: 14, width: 70 },
        ]
    },
    {
        label: '曝光',
        data: [
            { title: '曝光量（曝光次数）', dataIndex: 'view_day', label: '曝光', default: 3, width: 70 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price_day', label: '曝光', default: 4, width: 80 },
        ]
    },
    {
        label: '点击',
        data: [
            { title: '点击量（点击次数）', dataIndex: 'click_day', label: '点击', width: 75 },
            { title: '点击均价', dataIndex: 'cpc_day', label: '点击', width: 75 },
            { title: '点击率', dataIndex: 'ctr_day', label: '点击', width: 75 },
        ]
    },
    {
        label: '转化指标组',
        data: [
            { title: '优化目标（转化目标）', dataIndex: 'optimization_goal', serverIndex: 'adgroup.optimization_goal', label: '转化指标组', width: 120 },
            { title: '转化目标量', dataIndex: 'conversions_count_day', label: '转化指标组', default: 7, width: 75 },
            { title: '转化目标成本', dataIndex: 'conversions_cost_day', label: '转化指标组', default: 8, width: 75 },
            { title: '目标转化率', dataIndex: 'conversions_rate_day', label: '转化指标组', width: 75 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '下单量', dataIndex: 'order_count_day', label: '商品转化', width: 70 },
            // { title: '首日新增下单量', dataIndex: 'first_dayOrder_count_day', label: '商品转化', width: 80 },
            { title: '下单成本', dataIndex: 'order_cost_day', label: '商品转化', width: 75 },
            { title: '下单率', dataIndex: 'order_rate_day', label: '商品转化', width: 70 },
            { title: '下单金额', dataIndex: 'order_amount_day', label: '商品转化', width: 70 },
            // { title: '首日新增下单金额', dataIndex: 'first_day_order_amount_day', label: '商品转化', width: 75 },
            { title: '下单客单价', dataIndex: 'atv_day', label: '商品转化', width: 70 },
            { title: '下单ROI', dataIndex: 'order_roi_day', label: '商品转化', width: 75, default: 5 },
            // { title: '首日新增下单ROI', dataIndex: 'firstDayOrderRoiDay', label: '商品转化', width: 90 },
        ]
    },
    {
        label: '转化',
        data: [
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv_day', label: '转化', default: 6, width: 85 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate_day', label: '转化', width: 70 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost_day', label: '转化', width: 90 },
            { title: '加粉成本', dataIndex: 'add_fans_cost_day', label: '转化' },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost_day', label: '转化', width: 100 },
            { title: '加粉数', dataIndex: 'add_fans_count_day', label: '转化' },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv_day', label: '转化' },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv_day', label: '转化' },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost_day', label: '转化' },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate_day', label: '转化' },
        ]
    },
]



const dynamicConfig = [
    {
        label: '基本信息',
        data: [
            { title: '启停', dataIndex: 'configured_status', serverIndex: 'dynamic_creative.configured_status', label: '基本信息', default: 1, width: 40 },
            { title: '广告账号', dataIndex: 'account_id', label: '基本信息', default: 2, width: 70 },
            { title: '广告名称', dataIndex: 'adgroup_name', label: '基本信息', serverIndex: 'adgroup.adgroup_name', default: 3, width: 90 },
            { title: '创意名称', dataIndex: 'dynamic_creative_name', label: '基本信息', serverIndex: 'dynamic_creative.dynamic_creative_name', default: 4, width: 90 },
            { title: '广告ID', dataIndex: 'adgroup_id', label: '基本信息', default: 5, width: 90 },
            { title: '创意ID', dataIndex: 'dynamic_creative_id', label: '基本信息', default: 6, width: 90 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '基本信息', default: 7, width: 65 },
            { title: '创意创建时间', dataIndex: 'created_time', serverIndex: 'dynamic_creative.created_time', label: '基本信息', default: 8, width: 135 },
            { title: '投放模式', dataIndex: 'delivery_mode', label: '基本信息', serverIndex: 'dynamic_creative.delivery_mode', default: 9, width: 80 },
            { title: '创意形式匹配方式', dataIndex: 'dynamic_creative_type', label: '基本信息', serverIndex: 'dynamic_creative.dynamic_creative_type', default: 10, width: 70 },
            { title: '创意形式', dataIndex: 'creative_template_id', label: '基本信息', serverIndex: 'dynamic_creative.creative_template_id', default: 11, width: 90 },
            { title: '是否已删除', dataIndex: 'is_deleted', serverIndex: 'dynamic_creative.is_deleted', label: '基本信息', default: 12, width: 60 },
            { title: '创意预览', dataIndex: 'creative_components_json', serverIndex: 'dynamic_creative.creative_components_json', label: '基本信息', default: 20, width: 120 },
            { title: '业务单元类型', dataIndex: 'ad_unit_type', label: '基本信息', width: 75, serverIndex: 'ad_account.ad_unit_type' },
            { title: '操作', dataIndex: 'cz', label: '基本信息', default: 21, width: 100 },
        ]
    },
    {
        label: '广告消耗信息',
        data: [
            { title: '消耗', dataIndex: 'cost_day', serverIndex: 'creative_data.cost_day', label: '广告消耗信息', width: 70, default: 13 },
            { title: '曝光量', dataIndex: 'view_count_day', serverIndex: 'creative_data.view_count_day', label: '广告消耗信息', width: 70, default: 14 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price', serverIndex: 'calculate_creative_data.thousand_display_price', label: '广告消耗信息', width: 70, default: 15 },
            { title: '点击量', dataIndex: 'valid_click_count_day', serverIndex: 'creative_data.valid_click_count_day', label: '广告消耗信息', width: 70, default: 16 },
            { title: '点击均价', dataIndex: 'cpc', serverIndex: 'calculate_creative_data.cpc', label: '广告消耗信息', width: 70, default: 17 },
            { title: '点击率', dataIndex: 'ctr', serverIndex: 'calculate_creative_data.ctr', label: '广告消耗信息', width: 70, default: 18 },
            { title: '不感兴趣点击次数', dataIndex: 'no_interest_count_day', serverIndex: 'creative_data.no_interest_count_day', label: '广告消耗信息', width: 70, default: 19 }
        ]
    },
    {
        label: '广告转化信息',
        data: [
            { title: '公众号关注人数(点击归因)', dataIndex: 'from_follow_by_click_uv_day', serverIndex: 'creative_data.from_follow_by_click_uv_day', label: '广告转化信息', width: 85 },
            { title: '公众号关注成本(点击归因)', dataIndex: 'from_follow_by_click_cost_day', serverIndex: 'creative_data.from_follow_by_click_cost_day', label: '广告转化信息', width: 85 },
            { title: '公众号关注率(点击归因)', dataIndex: 'biz_follow_rate_click', serverIndex: 'calculate_creative_data.biz_follow_rate_click', label: '广告转化信息', width: 85 },
            { title: '公众号关注人数(平台上报)', dataIndex: 'biz_follow_uv_day', serverIndex: 'creative_data.biz_follow_uv_day', label: '广告转化信息', width: 85 },
            { title: '公众号关注成本(平台上报)', dataIndex: 'biz_follow_cost', serverIndex: 'calculate_creative_data.biz_follow_cost', label: '广告转化信息', width: 85 },
            { title: '公众号关注率(平台上报)', dataIndex: 'biz_follow_rate', serverIndex: 'calculate_creative_data.biz_follow_rate', label: '广告转化信息', width: 85 },
            { title: '目标转化量', dataIndex: 'conversions_count_day', serverIndex: 'creative_data.conversions_count_day', label: '广告转化信息', width: 70 },
            { title: '目标转化率', dataIndex: 'conversions_rate', serverIndex: 'calculate_creative_data.conversions_rate', label: '广告转化信息', width: 70 },
            { title: '目标转化成本', dataIndex: 'conversions_cost', serverIndex: 'calculate_creative_data.conversions_cost', label: '广告转化信息', width: 70 },
            { title: '深度目标转化量', dataIndex: 'deep_conversions_count_day', serverIndex: 'creative_data.deep_conversions_count_day', label: '广告转化信息', width: 70 },
            { title: '深度目标转化率', dataIndex: 'deep_conversions_rate', serverIndex: 'calculate_creative_data.deep_conversions_rate', label: '广告转化信息', width: 70 },
            { title: '加企业微信客服次数', dataIndex: 'scan_follow_count_day', serverIndex: 'creative_data.scan_follow_count_day', label: '广告转化信息', width: 70 },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_user_count_day', serverIndex: 'creative_data.scan_follow_user_count_day', label: '广告转化信息', width: 70 },
            { title: '加企业微信客服成本(人数)', dataIndex: 'scan_follow_user_cost', serverIndex: 'calculate_creative_data.scan_follow_user_cost', label: '广告转化信息', width: 85 },
            { title: '加企业微信客服率(人数)', dataIndex: 'scan_follow_user_rate', serverIndex: 'calculate_creative_data.scan_follow_user_rate', label: '广告转化信息', width: 85 }
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '下单次数', dataIndex: 'order_pv_day', serverIndex: 'creative_data.order_pv_day', label: '商品转化', width: 70 },
            { title: '下单人数', dataIndex: 'order_uv_day', serverIndex: 'creative_data.order_uv_day', label: '商品转化', width: 70 },
            { title: '下单金额', dataIndex: 'order_amount_day', serverIndex: 'creative_data.order_amount_day', label: '商品转化', width: 75 },
            { title: '下单单价', dataIndex: 'order_unit_price', serverIndex: 'calculate_creative_data.order_unit_price', label: '商品转化', width: 70 },
            { title: '下单率', dataIndex: 'order_rate', serverIndex: 'calculate_creative_data.order_rate', label: '商品转化', width: 70 },
            { title: '下单成本', dataIndex: 'order_by_display_cost', serverIndex: 'calculate_creative_data.order_by_display_cost', label: '商品转化', width: 70 },
            { title: '下单ROI', dataIndex: 'order_roi', serverIndex: 'calculate_creative_data.order_roi', label: '商品转化', width: 70 },
            { title: '客单价', dataIndex: 'unit_price', serverIndex: 'calculate_creative_data.unit_price', label: '商品转化', width: 70 },
            { title: '下单次数（点击归因）', dataIndex: 'order_by_click_count_day', serverIndex: 'creative_data.order_by_click_count_day', label: '商品转化', width: 70 },
            { title: '下单金额（点击归因）', dataIndex: 'order_by_click_amount_day', serverIndex: 'creative_data.order_by_click_amount_day', label: '商品转化', width: 70 },
            { title: '下单率（点击归因）', dataIndex: 'order_by_click_rate', serverIndex: 'calculate_creative_data.order_by_click_rate', label: '商品转化', width: 70 },
            { title: '下单成本（点击归因）', dataIndex: 'order_by_click_cost', serverIndex: 'calculate_creative_data.order_by_click_cost', label: '商品转化', width: 70 },
            { title: '下单ROI（点击归因）', dataIndex: 'order_by_click_roi', serverIndex: 'calculate_creative_data.order_by_click_roi', label: '商品转化', width: 70 },
            { title: '点击首日下单次数（点击归因）', dataIndex: 'first_day_order_by_click_count_day', serverIndex: 'creative_data.first_day_order_by_click_count_day', label: '商品转化', width: 95 },
            { title: '点击首日下单金额（点击归因）', dataIndex: 'first_day_order_by_click_amount_day', serverIndex: 'creative_data.first_day_order_by_click_amount_day', label: '商品转化', width: 95 },
            { title: '点击首日下单次数（首日新增下单量）', dataIndex: 'first_day_order_count_day', serverIndex: 'creative_data.first_day_order_count_day', label: '商品转化', width: 100 },
            { title: '点击首日下单金额（首日新增下单金额）', dataIndex: 'first_day_order_amount_day', serverIndex: 'creative_data.first_day_order_amount_day', label: '商品转化', width: 110 },
            { title: '点击首日下单ROI（首日新增下单ROI）', dataIndex: 'first_day_order_roi', serverIndex: 'calculate_creative_data.first_day_order_roi', label: '商品转化', width: 100 },
            { title: '点击7日下单次数', dataIndex: 'order_clk7d_pv_day', serverIndex: 'creative_data.order_clk7d_pv_day', label: '商品转化', width: 80 },
            { title: '点击7日下单金额', dataIndex: 'order_clk7d_amount_day', serverIndex: 'creative_data.order_clk7d_amount_day', label: '商品转化', width: 80 },
            { title: '点击7日下单单价', dataIndex: 'order_clk_7d_unit_price', serverIndex: 'calculate_creative_data.order_clk_7d_unit_price', label: '商品转化', width: 80 },
            { title: '点击7日下单ROI', dataIndex: 'order_clk_7d_roi', serverIndex: 'calculate_creative_data.order_clk_7d_roi', label: '商品转化', width: 80 },
            { title: '点击15日下单次数', dataIndex: 'order_clk15d_pv_day', serverIndex: 'creative_data.order_clk15d_pv_day', label: '商品转化', width: 80 },
            { title: '点击15日下单金额', dataIndex: 'order_clk15d_amount_day', serverIndex: 'creative_data.order_clk15d_amount_day', label: '商品转化', width: 80 },
            { title: '点击15日下单单价', dataIndex: 'order_clk_15d_unit_price', serverIndex: 'calculate_creative_data.order_clk_15d_unit_price', label: '商品转化', width: 80 },
            { title: '点击15日下单ROI', dataIndex: 'order_clk_15d_roi', serverIndex: 'calculate_creative_data.order_clk_15d_roi', label: '商品转化', width: 80 },
            { title: '点击30日下单次数', dataIndex: 'order_clk30d_pv_day', serverIndex: 'creative_data.order_clk30d_pv_day', label: '商品转化', width: 80 },
            { title: '点击30日下单金额', dataIndex: 'order_clk30d_amount_day', serverIndex: 'creative_data.order_clk30d_amount_day', label: '商品转化', width: 80 },
            { title: '点击30日下单单价', dataIndex: 'order_clk_30d_unit_price', serverIndex: 'calculate_creative_data.order_clk_30d_unit_price', label: '商品转化', width: 80 },
            { title: '点击30日下单ROI', dataIndex: 'order_clk_30d_roi', serverIndex: 'calculate_creative_data.order_clk_30d_roi', label: '商品转化', width: 80 },
            { title: '点击首日付费次数', dataIndex: 'cheout_pv1d_day', serverIndex: 'creative_data.cheout_pv1d_day', label: '商品转化', width: 80 },
            { title: '点击首日付费金额', dataIndex: 'cheout_fd_day', serverIndex: 'creative_data.cheout_fd_day', label: '商品转化', width: 80 },
            { title: '点击首日付费成本', dataIndex: 'cheout1d_cost_day', serverIndex: 'creative_data.cheout1d_cost_day', label: '商品转化', width: 80 },
            { title: '点击首日付费率', dataIndex: 'cheout_1d_rate', serverIndex: 'calculate_creative_data.cheout_1d_rate', label: '商品转化', width: 80 },
            { title: '点击首日付费ROI', dataIndex: 'cheout_fd_reward', serverIndex: 'calculate_creative_data.cheout_fd_reward', label: '商品转化', width: 80 },
            { title: '点击首日付费金额（平台上报）', dataIndex: 'purchase_pla_clk1d_amount_day', serverIndex: 'creative_data.purchase_pla_clk1d_amount_day', label: '商品转化', width: 100 },
        ]
    },
    {
        label: '其他业务(平台上报指标)',
        data: [
            { title: '激活首24小时广告变现ARPPU（平台上报）', serverIndex: 'calculate_creative_data.first_day_ad_pur_arppu_cost24h_pla', dataIndex: 'first_day_ad_pur_arppu_cost24h_pla', label: '其他业务(平台上报指标)', width: 130 },
            { title: '激活首24小时广告变现ROI（平台上报）', serverIndex: 'calculate_creative_data.income_roi124h_pla', dataIndex: 'income_roi124h_pla', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活首24小时广告变现次数（平台上报）', serverIndex: 'creative_data.income_pv24h_pla_day', dataIndex: 'income_pv24h_pla_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活首日广告变现次数（平台上报）', serverIndex: 'creative_data.income_pv1d_pla_day', dataIndex: 'income_pv1d_pla_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活3日广告变现次数（平台上报）', serverIndex: 'creative_data.ad_monetization_pla_dedup_active3d_pv_day', dataIndex: 'ad_monetization_pla_dedup_active3d_pv_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活7日广告变现次数（平台上报）', serverIndex: 'creative_data.minigame7d_income_count_day', dataIndex: 'minigame7d_income_count_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '注册3日广告变现次数（平台上报）', serverIndex: 'creative_data.minigame3d_income_count_day', dataIndex: 'minigame3d_income_count_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活首24小时广告变现金额（平台上报）', serverIndex: 'creative_data.income_val24h_pla_day', dataIndex: 'income_val24h_pla_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '注册首日广告变现金额（平台上报）', serverIndex: 'creative_data.mini_game_first_day_ad_monetization_amount_day', dataIndex: 'mini_game_first_day_ad_monetization_amount_day', label: '其他业务(平台上报指标)', width: 120 },
            { title: '激活7日广告变现金额（平台上报）', serverIndex: 'creative_data.mini_game_ad_monetization_amount_d7_day', dataIndex: 'mini_game_ad_monetization_amount_d7_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活14日广告变现金额（平台上报）', serverIndex: 'creative_data.mini_game_ad_monetization_amount_d14_day', dataIndex: 'mini_game_ad_monetization_amount_d14_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '广告变现金额（平台上报）', serverIndex: 'creative_data.mini_game_ad_monetization_amount_day', dataIndex: 'mini_game_ad_monetization_amount_day', label: '其他业务(平台上报指标)', width: 100 },
            { title: '激活首24小时广告变现人数（平台上报）', serverIndex: 'creative_data.ad_paying_users24h_pla_day', dataIndex: 'ad_paying_users24h_pla_day', label: '其他业务(平台上报指标)', width: 115 },
            { title: '激活首日广告变现人数（平台上报）', serverIndex: 'creative_data.ad_monetization_pla_dedup_active1d_pv_day', dataIndex: 'ad_monetization_pla_dedup_active1d_pv_day', label: '其他业务(平台上报指标)', width: 110 },
            { title: '激活7日变现人数（平台上报）', serverIndex: 'creative_data.ad_monetization_pla_dedup_active7d_pv_day', dataIndex: 'ad_monetization_pla_dedup_active7d_pv_day', label: '其他业务(平台上报指标)', width: 100 }
        ]
    },
    {
        label: '其他业务(其他指标)',
        data: [
            { title: '激活首24小时广告变现ARPPU', serverIndex: 'calculate_creative_data.first_day_ad_pur_arppu_cost24h', dataIndex: 'first_day_ad_pur_arppu_cost24h', label: '其他业务(其他指标)', width: 100 },
            { title: '激活首日广告变现ARPPU', serverIndex: 'calculate_creative_data.first_day_ad_pur_arppu_cost', dataIndex: 'first_day_ad_pur_arppu_cost', label: '其他业务(其他指标)', width: 90 },
            { title: '广告变现ARPPU', serverIndex: 'calculate_creative_data.ad_monetization_arppu', dataIndex: 'ad_monetization_arppu', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首24小时广告变现ROI', serverIndex: 'calculate_creative_data.income_roi124h', dataIndex: 'income_roi124h', label: '其他业务(其他指标)', width: 90 },
            { title: '激活首日广告变现ROI', serverIndex: 'calculate_creative_data.income_roi1', dataIndex: 'income_roi1', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现ROI', serverIndex: 'calculate_creative_data.income_roi3', dataIndex: 'income_roi3', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现ROI', serverIndex: 'calculate_creative_data.income_roi7', dataIndex: 'income_roi7', label: '其他业务(其他指标)', width: 80 },
            { title: '激活14日广告变现ROI', serverIndex: 'calculate_creative_data.income_roi14', dataIndex: 'income_roi14', label: '其他业务(其他指标)', width: 80 },
            { title: '广告变现ROI', serverIndex: 'calculate_creative_data.ad_monetization_roi', dataIndex: 'ad_monetization_roi', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首日广告变现成本（人数）', serverIndex: 'calculate_creative_data.ad_paying_cost_d1', dataIndex: 'ad_paying_cost_d1', label: '其他业务(其他指标)', width: 100 },
            { title: '广告变现成本', serverIndex: 'calculate_creative_data.ad_monetization_cost', dataIndex: 'ad_monetization_cost', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现次数', serverIndex: 'creative_data.ad_monetization_active3d_pv_day', dataIndex: 'ad_monetization_active3d_pv_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现次数', serverIndex: 'creative_data.ad_monetization_active7d_pv_day', dataIndex: 'ad_monetization_active7d_pv_day', label: '其他业务(其他指标)', width: 80 },
            { title: '广告变现次数（平台上报）', serverIndex: 'creative_data.income_pv_pla_day', dataIndex: 'income_pv_pla_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首24小时广告变现金额', serverIndex: 'creative_data.income_val24h_day', dataIndex: 'income_val24h_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首日广告变现金额', serverIndex: 'creative_data.income_val1_day', dataIndex: 'income_val1_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现金额', serverIndex: 'creative_data.income_val3_day', dataIndex: 'income_val3_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现金额', serverIndex: 'creative_data.income_val7_day', dataIndex: 'income_val7_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活14日广告变现金额', serverIndex: 'creative_data.income_val14_day', dataIndex: 'income_val14_day', label: '其他业务(其他指标)', width: 80 },
            { title: '广告变现金额', serverIndex: 'creative_data.ad_monetization_amount_day', dataIndex: 'ad_monetization_amount_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活首24小时广告变现人数', serverIndex: 'creative_data.ad_paying_users24h_day', dataIndex: 'ad_paying_users24h_day', label: '其他业务(其他指标)', width: 90 },
            { title: '激活首日广告变现人数', serverIndex: 'creative_data.ad_paying_users_d1_day', dataIndex: 'ad_paying_users_d1_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活3日广告变现人数', serverIndex: 'creative_data.ad_monetization_dedup_active3d_pv_day', dataIndex: 'ad_monetization_dedup_active3d_pv_day', label: '其他业务(其他指标)', width: 80 },
            { title: '激活7日广告变现人数', serverIndex: 'creative_data.ad_monetization_dedup_active7d_pv_day', dataIndex: 'ad_monetization_dedup_active7d_pv_day', label: '其他业务(其他指标)', width: 80 },
            { title: '注册次数', serverIndex: 'creative_data.reg_pv_day', dataIndex: 'reg_pv_day', label: '其他业务(其他指标)', width: 80 },
            { title: '注册人数', serverIndex: 'creative_data.reg_dedup_pv_day', dataIndex: 'reg_dedup_pv_day', label: '其他业务(其他指标)', width: 80 },
            { title: '注册成本', serverIndex: 'calculate_creative_data.reg_cost', dataIndex: 'reg_cost', label: '其他业务(其他指标)', width: 80 },
            { title: '注册次数成本', serverIndex: 'calculate_creative_data.reg_pv_cost', dataIndex: 'reg_pv_cost', label: '其他业务(其他指标)', width: 80 },
            { title: '注册率', serverIndex: 'calculate_creative_data.reg_rate', dataIndex: 'reg_rate', label: '其他业务(其他指标)', width: 80 },
            { title: '激活注册率', serverIndex: 'calculate_creative_data.activate_register_rate', dataIndex: 'activate_register_rate', label: '其他业务(其他指标)', width: 80 },
            { title: '次日留存人数', serverIndex: 'creative_data.mini_game_retention_d1_day', dataIndex: 'mini_game_retention_d1_day', label: '其他业务(其他指标)', width: 80 },
            { title: '次日留存成本', serverIndex: 'calculate_creative_data.retention_cost', dataIndex: 'retention_cost', label: '其他业务(其他指标)', width: 80 },
            { title: '关键页面次日留存率', serverIndex: 'calculate_creative_data.app_key_page_retention_rate', dataIndex: 'app_key_page_retention_rate', label: '其他业务(其他指标)', width: 90 },
            { title: '小游戏次日留存率', serverIndex: 'calculate_creative_data.mini_game_retention_d1_rate', dataIndex: 'mini_game_retention_d1_rate', label: '其他业务(其他指标)', width: 90 },
            { title: '小游戏次日留存成本', serverIndex: 'calculate_creative_data.mini_game_retention_d1_cost', dataIndex: 'mini_game_retention_d1_cost', label: '其他业务(其他指标)', width: 90 }
        ]
    },
    {
        label: '小游戏(平台上报)',
        data: [
            { title: '小游戏注册首日广告变现ARPU（平台上报）', serverIndex: 'calculate_creative_data.mini_game_first_day_ad_paying_arpu', dataIndex: 'mini_game_first_day_ad_paying_arpu', label: '小游戏(平台上报)', width: 130 },
            { title: '小游戏广告变现ARPU（平台上报）', serverIndex: 'calculate_creative_data.mini_game_ad_monetization_arpu', dataIndex: 'mini_game_ad_monetization_arpu', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册首日广告变现ROI（平台上报）', serverIndex: 'calculate_creative_data.mini_game_income_roi1', dataIndex: 'mini_game_income_roi1', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册3日广告变现ROI（平台上报）', serverIndex: 'calculate_creative_data.minigame3d_income_roi', dataIndex: 'minigame3d_income_roi', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册7日广告变现ROI（平台上报）', serverIndex: 'calculate_creative_data.minigame7d_income_roi', dataIndex: 'minigame7d_income_roi', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏广告变现ROI（平台上报）', serverIndex: 'calculate_creative_data.mini_game_ad_monetization_roi', dataIndex: 'mini_game_ad_monetization_roi', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册首日广告变现成本（平台上报）', serverIndex: 'calculate_creative_data.mini_game_first_day_ad_paying_cost', dataIndex: 'mini_game_first_day_ad_paying_cost', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏广告变现成本（平台上报）', serverIndex: 'calculate_creative_data.mini_game_ad_monetization_cost', dataIndex: 'mini_game_ad_monetization_cost', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册3日广告变现金额（平台上报）', serverIndex: 'creative_data.mini_game_ad_monetization_amount_d3_day', dataIndex: 'mini_game_ad_monetization_amount_d3_day', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册首日广告变现人数（平台上报）', serverIndex: 'creative_data.mini_game_first_day_ad_monetization_users_day', dataIndex: 'mini_game_first_day_ad_monetization_users_day', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册3日广告变现人数（平台上报）', serverIndex: 'creative_data.minigame3d_income_uv_day', dataIndex: 'minigame3d_income_uv_day', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏注册7日广告变现人数（平台上报）', serverIndex: 'creative_data.minigame7d_income_uv_day', dataIndex: 'minigame7d_income_uv_day', label: '小游戏(平台上报)', width: 110 },
            { title: '小游戏广告变现人数（平台上报）', serverIndex: 'creative_data.mini_game_ad_monetization_users_day', dataIndex: 'mini_game_ad_monetization_users_day', label: '小游戏(平台上报)', width: 110 },
            { title: '注册次数（平台上报）', serverIndex: 'creative_data.reg_pla_pv_day', dataIndex: 'reg_pla_pv_day', label: '小游戏(平台上报)', width: 110 },
            { title: '注册人数（平台上报+广告主上报）', serverIndex: 'creative_data.reg_all_dedup_pv_day', dataIndex: 'reg_all_dedup_pv_day', label: '小游戏(平台上报)', width: 110 },
            { title: '注册成本（平台上报+广告主上报）', serverIndex: 'calculate_creative_data.reg_cost_pla', dataIndex: 'reg_cost_pla', label: '小游戏(平台上报)', width: 110 },
            { title: '注册率（平台上报+广告主上报）', serverIndex: 'calculate_creative_data.reg_click_rate_pla', dataIndex: 'reg_click_rate_pla', label: '小游戏(平台上报)', width: 110 },
        ]
    }
]

export { planAdConfig, qiliangpaihanghour, dynamicConfig }