import { TableProps } from "antd"
import React from "react"
let columns = (): TableProps<any>['columns'] => {
    return [
        {
            title: '产品名称',
            dataIndex: 'marketingAssetName',
            key: 'marketingAssetName',
            ellipsis: true,
            render: (a: any, b: any) => {
                return <span style={{ fontSize: "12px" }}>{a}</span>
            }
        },
        {
            title: '商品封面',
            dataIndex: 'productImageUrl',
            key: 'productImageUrl',
            ellipsis: true,
            align: 'center',
            render: (a: any, b: any) => {
                return <img src={a} style={{ height: 35 }} />
            }
        },
        {
            title: '书城',
            dataIndex: 'mall',
            key: 'mall',
            ellipsis: true,
            align: 'center',
            render: (a: any) => {
                return <span style={{ fontSize: "12px" }}>{a}</span>
            }
        },
        {
            title: '分类',
            dataIndex: 'fictionType',
            key: 'fictionType',
            align: 'center',
            ellipsis: true,
            render: (a: any, b: any) => {
                return <span style={{ fontSize: "12px" }}>{a}</span>
            }
        },
    ]
}

export default columns