import { TableProps } from "antd"
import React from "react"

const columns = (): TableProps<any>['columns'] => [
    {
        title: '公众号名称',
        dataIndex: 'wechatOfficialAccountName',
        key: 'wechatOfficialAccountName',
        ellipsis: true,
        width: 120,
        render: (value) => {
            return <span style={{ fontSize: "12px", cursor: 'pointer' }}>{value}</span>
        }
    },
    {
        title: '公众号ID',
        dataIndex: 'wechatOfficialAccountId',
        key: 'wechatOfficialAccountId',
        ellipsis: true,
        render: (value) => {
            return <span style={{ fontSize: "12px", cursor: 'pointer' }}>{value}</span>
        }
    }
]

export default columns