/** 监控可配置字段 */
export enum MonitorFieldEnum {
    cost_total = '总消耗',
    cost_day = '今日消耗',
    cost_hour = '当前小时消耗',
    cost_trend_last_three_hour = '消耗趋势(前3小时)',
    view_total = '总曝光量',
    view_day = '今日曝光',
    thousand_display_price_total = '千次曝光成本',
    thousand_display_price_day = '今日千次曝光成本',
    click_total = '总点击量',
    click_day = '今日点击量',
    ctr_total = '总点击率',
    ctr_day = '今日点击率',
    cpc_total = '总点击均价',
    cpc_day = '今日点击均价',
    conversions_count_total = '总转化目标量',
    conversions_count_day = '今日转化目标量',
    conversions_cost_total = '总转化目标成本',
    conversions_cost_day = '今日转化目标成本',
    conversions_rate_total = '总目标转化率',
    conversions_rate_day = '今日目标转化率',
    order_count_total = '总下单量',
    order_count_day = '今日下单量',
    order_amount_total = '总下单金额',
    order_amount_day = '今日下单金额',
    order_cost_total = '总下单成本',
    order_cost_day = '今日下单成本',
    order_rate_total = '总下单率',
    order_rate_day = '今日下单率',
    order_roi_total = '总下单roi',
    order_roi_day = '今日下单roi',
    first_day_order_count_total = '总首日下单量',
    first_day_order_count_day = '今日首日下单量',
    first_day_order_amount_total = '总首日下单金额',
    first_day_order_amount_day = '今天的首日下单金额',
    first_day_order_roi_total = '总首日下单率',
    first_day_order_roi_day = '今天的首日下单率',
    atv_total = '客单价',
    atv_day = '今日客单价',
    mp_follow_uv_total = '总公众号关注人数',
    mp_follow_uv_day = '今日公众号关注人数',
    mp_follow_cost_total = '总公众号关注成本',
    mp_follow_cost_day = '今日公众号关注成本',
    mp_follow_rate_total = '总公众号关注率',
    mp_follow_rate_day = '今日公众号关注率',
    add_fans_count_total = '加粉数',
    add_fans_count_day = '今日加粉数',
    add_fans_cost_total = '加粉成本',
    add_fans_cost_day = '今日加粉成本',
    scan_follow_cost_total = '加企业微信客服成本',
    scan_follow_cost_day = '今日加企业微信客服成本',
}

export enum WarningTypeEnum {
    SMS = '短信',
    DING_TALK = '钉钉'
}