/**起量表小时列表 */
const qiliangpaihanghour = [
    {
        label: '设置信息',
        data: [
            { title: '时间', dataIndex: 'day', label: '设置信息', default: 1, width: 110 },
            { title: '广告名称', dataIndex: 'adgroup_name', label: '设置信息', default: 2, width: 170 },
            { title: '广告ID', dataIndex: 'adgroup_id', label: '设置信息', default: 9, width: 90 },
            { title: '计划ID', dataIndex: 'campaign_id', label: '设置信息' },
            { title: '广告账户', dataIndex: 'account_id', label: '设置信息', default: 10, width: 70 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '设置信息', default: 11, width: 65 },
            { title: '创意预览', dataIndex: 'creative_preview', serverIndex: 'adgroup_data.creative_ids', label: '设置信息', width: 80 },
            { title: '投放时间', dataIndex: 'begin_date', serverIndex: 'adgroups.begin_date, adgroups.end_date', label: '设置信息', default: 12, width: 135 },
            { title: '广告状态', dataIndex: 'status', serverIndex: 'adgroups.status', label: '设置信息', width: 85 },
            { title: '推广目标', dataIndex: 'promoted_object_type', serverIndex: 'adgroups.promoted_object_type', label: '设置信息' },
            { title: '操作', dataIndex: 'event', label: '设置信息', default: 13, width: 170 },
        ]
    },
    {
        label: '费用',
        data: [
            { title: '广告预算', dataIndex: 'daily_budget', serverIndex: 'adgroups.daily_budget', label: '费用', width: 80 },
            { title: '出价方式', dataIndex: 'bid_mode', serverIndex: 'adgroups.bid_mode',label: '费用', width: 65 },
            { title: '当前出价', dataIndex: 'bid_amount', serverIndex: 'adgroups.bid_amount', label: '费用', width: 80 },
            // { title: '计划预算', dataIndex: 'planBudget', label: '费用' },
            { title: '广告总消耗', dataIndex: 'cost_total', label: '费用', default: 24, width: 100 },
            { title: '今日消耗', dataIndex: 'cost_day', label: '费用', default: 15, width: 90 },
            { title: '当前小时消耗', dataIndex: 'cost_hour', label: '费用', default: 16, width: 80 },
            { title: '前第1小时消耗', dataIndex: 'cost_last_hour', label: '费用', default: 17, width: 80 },
            { title: '前第2小时消耗', dataIndex: 'cost_last_two_hour', label: '费用', default: 18, width: 80 },
            { title: '前第3小时消耗', dataIndex: 'cost_last_three_hour', label: '费用', default: 19, width: 80 },
            { title: '当前小时消耗差额', dataIndex: 'cost_diff_before_hour', label: '费用', default: 20, width: 80 },
            { title: '前第1小时消耗差额', dataIndex: 'cost_diff_before_two_hour', label: '费用', default: 21, width: 90 },
            { title: '前第2小时消耗差额', dataIndex: 'cost_diff_before_three_hour', label: '费用', default: 22, width: 90 },
            { title: '前三小时消耗趋势', dataIndex: 'cost_trend_last_three_hour', label: '费用', default: 23, width: 70 },
            { title: '当前5min消耗流速', dataIndex: 'cost_speed', label: '费用', default: 14, width: 70 },
        ]
    },
    {
        label: '曝光',
        data: [
            { title: '曝光量（曝光次数）', dataIndex: 'view_day', label: '曝光', default: 3, width: 70 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price_day', label: '曝光', default: 4, width: 80 },
        ]
    },
    {
        label: '点击',
        data: [
            { title: '点击量（点击次数）', dataIndex: 'click_day', label: '点击', width: 75 },
            { title: '点击均价', dataIndex: 'cpc_day', label: '点击', width: 75 },
            { title: '点击率', dataIndex: 'ctr_day', label: '点击', width: 75 },
        ]
    },
    {
        label: '转化指标组',
        data: [
            { title: '优化目标（转化目标）', dataIndex: 'optimization_goal', serverIndex: 'adgroups.optimization_goal', label: '转化指标组', width: 120 },
            { title: '转化目标量', dataIndex: 'conversions_count_day', label: '转化指标组', default: 7, width: 75 },
            { title: '转化目标成本', dataIndex: 'conversions_cost_day', label: '转化指标组', default: 8, width: 75 },
            { title: '目标转化率', dataIndex: 'conversions_rate_day', label: '转化指标组', width: 75 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '下单量', dataIndex: 'order_count_day', label: '商品转化', width: 70 },
            // { title: '首日新增下单量', dataIndex: 'first_dayOrder_count_day', label: '商品转化', width: 80 },
            { title: '下单成本', dataIndex: 'order_cost_day', label: '商品转化', width: 75 },
            { title: '下单率', dataIndex: 'order_rate_day', label: '商品转化', width: 70 },
            { title: '下单金额', dataIndex: 'order_amount_day', label: '商品转化', width: 70 },
            // { title: '首日新增下单金额', dataIndex: 'first_day_order_amount_day', label: '商品转化', width: 75 },
            { title: '下单客单价', dataIndex: 'atv_day', label: '商品转化', width: 70 },
            { title: '下单ROI', dataIndex: 'order_roi_day', label: '商品转化', width: 75, default: 5 },
            // { title: '首日新增下单ROI', dataIndex: 'firstDayOrderRoiDay', label: '商品转化', width: 90 },
        ]
    },
    {
        label: '转化',
        data: [
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv_day', label: '转化', default: 6, width: 85 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate_day', label: '转化', width: 70 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost_day', label: '转化', width: 85 },
            { title: '加粉成本', dataIndex: 'add_fans_cost_day', label: '转化' },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost_day', label: '转化' },
            { title: '加粉数', dataIndex: 'add_fans_count_day', label: '转化' },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv_day', label: '转化' },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv_day', label: '转化' },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost_day', label: '转化' },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate_day', label: '转化' },
        ]
    },
]

const detailsConfig = [
    {
        label: '广告信息',
        data: [
            { title: '时间', dataIndex: 'time', label: '广告信息', default: 1, width: 140 },
            { title: '数据更新时间', dataIndex: 'create_time', label: '广告信息', width: 85 },
            { title: '广告账户', dataIndex: 'account_id', label: '广告信息', default: 2, width: 70 },
            { title: '广告ID', dataIndex: 'adgroup_id', label: '广告信息', default: 3, width: 90 },
            { title: '消耗', dataIndex: 'cost', label: '广告信息', default: 4, width: 90 },
            { title: '曝光量', dataIndex: 'view', label: '广告信息', default: 5, width: 90 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price', label: '广告信息', default: 6, width: 90 },
            { title: '点击量', dataIndex: 'click', label: '广告信息', default: 7, width: 90 },
            { title: '点击率', dataIndex: 'ctr', label: '广告信息', default: 8, width: 90 },
            { title: '点击均价', dataIndex: 'cpc', label: '广告信息', default: 9, width: 90 },
            { title: '不感兴趣点击次数', dataIndex: 'no_interest_count', label: '广告信息', width: 90 },
            // { title: '朋友圈视频播放次数', dataIndex: 'video_play_count', label: '广告信息', width: 90 },
        ]
    },
    {
        label: '广告转化信息',
        data: [
            { title: '下载次数', dataIndex: 'download_count', label: '广告转化信息', width: 80 },
            { title: '安装次数', dataIndex: 'install_count', label: '广告转化信息', width: 80 },
            { title: '激活次数', dataIndex: 'activated_count', label: '广告转化信息', width: 80 },
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv', label: '广告转化信息', width: 80 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost', label: '广告转化信息', width: 80 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate', label: '广告转化信息', width: 80 },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv', label: '广告转化信息', width: 80 },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost', label: '广告转化信息', width: 90 },
            { title: '快应用添加次数', dataIndex: 'add_quick_app_pv', label: '广告转化信息', width: 80 },
            { title: '快应用添加成本', dataIndex: 'add_quick_app_cost', label: '广告转化信息', width: 80 },
            { title: '快应用添加率', dataIndex: 'add_quick_app_rate', label: '广告转化信息', width: 80 },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv', label: '广告转化信息', width: 90 },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost', label: '广告转化信息', width: 90 },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate', label: '广告转化信息', width: 90 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '首日新增下单量', dataIndex: 'first_day_order_count', label: '商品转化', width: 80 },
            { title: '首日新增下单金额', dataIndex: 'first_day_order_amount', label: '商品转化', width: 80 },
            { title: '首日新增下单ROI', dataIndex: 'first_day_order_roi', label: '商品转化', width: 80 },
            { title: '订单量', dataIndex: 'order_count', label: '商品转化', width: 80, default: 10 },
            { title: '订单金额', dataIndex: 'order_amount', label: '商品转化', width: 80 },
            { title: '下单成本', dataIndex: 'order_cost', label: '商品转化', width: 80 },
            { title: '下单率', dataIndex: 'order_rate', label: '商品转化', width: 80, default: 11 },
            { title: '下单ROI', dataIndex: 'order_roi', label: '商品转化', width: 80 },
            { title: '客单价', dataIndex: 'atv', label: '商品转化', width: 80 },
            { title: '转化量', dataIndex: 'conversions_count', label: '商品转化', width: 80 },
            { title: '转化成本', dataIndex: 'conversions_cost', label: '商品转化', width: 80 },
            { title: '深度转化', dataIndex: 'deep_conversions_count', label: '商品转化', width: 80 },
            { title: '转化率', dataIndex: 'conversions_rate', label: '商品转化', width: 80 },
            { title: '加粉数', dataIndex: 'add_fans_count', label: '商品转化', width: 80 },
            { title: '加粉成本', dataIndex: 'add_fans_cost', label: '商品转化', width: 80 },
        ]
    },
]

export { qiliangpaihanghour, detailsConfig }