import { Button, Result } from 'antd';
import React from 'react';
import { history } from 'umi';

const NoFoundPage: React.FC = () => (
    <Result
        status="404"
        title="没有公众号"
        subTitle="此模块需要添加公众号才能预览，请先绑定公众号"
        extra={
            <Button type="primary" onClick={() => history.push('/operatePage/account')}>
                去添加公众号
             </Button>
        }
    />
);

export default NoFoundPage;
