import { ReactComponent as LaunchSvg } from '@/assets/launch.svg'
import { ReactComponent as DirectSvg } from '@/assets/direct.svg'
import { ReactComponent as OriginalitySvg } from '@/assets/originality.svg'
import { ReactComponent as SourceSvg } from '@/assets/source.svg'
import { ReactComponent as CopywritingSvg } from '@/assets/copywriting.svg'
import { ReactComponent as LandingPageSvg } from '@/assets/landingPage.svg'
import React from 'react'

export interface CYProps {
    label: string,
    value: string,
    icon: JSX.Element
}
export const SingleCYData: CYProps[] = [
    { label: '广告基本信息', value: 'ad', icon: <LaunchSvg /> },
    { label: '定向', value: 'direct', icon: <DirectSvg /> },
    { label: '创意基本信息', value: 'originality', icon: <OriginalitySvg /> },
    { label: '创意素材', value: 'source', icon: <SourceSvg /> },
    { label: '文案', value: 'copywriting', icon: <CopywritingSvg /> },
    { label: '落地页', value: 'landingPage', icon: <LandingPageSvg /> },
]