/**广告 */
const txAdConfig = [
    {
        label: '广告详情',
        data: [
            { title: '启停', dataIndex: 'configuredStatus', label: '广告详情', default: 1, width: 40 },
            { title: '所属账号', dataIndex: 'accountId', label: '广告详情', default: 2, width: 75 },
            { title: '腾讯备注', dataIndex: 'memo', label: '广告详情', default: 3, width: 80 },
            { title: '本地备注', dataIndex: 'remark', label: '广告详情', default: 4, width: 80 },
            { title: '广告ID', dataIndex: 'adgroupId', label: '广告详情', default: 5, width: 90 },
            { title: '投手', dataIndex: 'putUserName', label: '广告详情', default: 6, width: 70 },
            { title: '广告名称', dataIndex: 'adgroupName', label: '广告详情', default: 7, width: 280 },
            { title: '投放日期', dataIndex: 'beginDate', label: '广告详情', default: 8, width: 150 },
            { title: '投放时间', dataIndex: 'timeSeries', label: '广告详情', default: 9, width: 55 },
            { title: '首日开始投放时间', dataIndex: 'firstDayBeginTime', label: '广告详情', default: 10, width: 70 },
            { title: '出价', dataIndex: 'bidAmount', label: '广告详情', default: 11, width: 140 },
            { title: '深度优化行为出价', dataIndex: 'deepConversionBehaviorBid', label: '广告详情', default: 12, width: 120 },
            { title: '出价类型', dataIndex: 'smartBidType', label: '广告详情', default: 13, width: 80 },
            { title: '出价策略', dataIndex: 'bidStrategy', label: '广告详情', default: 14, width: 80 },
            { title: '一键起量', dataIndex: 'autoAcquisitionEnabled', label: '广告详情', default: 15, width: 70 },
            { title: '一键起量状态', dataIndex: 'autoAcquisitionStatus', label: '广告详情', default: 16, width: 120 },
            { title: '一键起量预算', dataIndex: 'autoAcquisitionBudget', label: '广告详情', default: 17, width: 70 },
            { title: '广告组日预算(元)', dataIndex: 'dailyBudget', label: '广告详情', default: 18, width: 70 },
            { title: '营销目的', dataIndex: 'marketingGoal', label: '广告详情', default: 19, width: 80 },
            { title: '推广产品类型', dataIndex: 'marketingTargetType', label: '广告详情', default: 20, width: 90 },
            { title: '营销载体类型', dataIndex: 'marketingCarrierType', label: '广告详情', default: 21, width: 90 },
            { title: '是否开启自动版位功能', dataIndex: 'automaticSiteEnabled', label: '广告详情', default: 22, width: 80 },
            { title: '版位选择', dataIndex: 'siteSet', label: '广告详情', default: 23, width: 100 },
            { title: '定向条件描述', dataIndex: 'targetingTranslation', label: '广告详情', default: 24, width: 80 },
            { title: '成本保障状态', dataIndex: 'costGuaranteeStatus', label: '广告详情', default: 25, width: 80 },
            { title: '成本保障赔付金额', dataIndex: 'costGuaranteeMoney', label: '广告详情', default: 26, width: 80 },
            { title: '创建时间', dataIndex: 'createdTime', label: '广告详情', default: 27, width: 140 },
            { title: '是否已删除', dataIndex: 'isDeleted', label: '广告详情', default: 28, width: 60 },
            { title: '广告状态', dataIndex: 'systemStatus', label: '广告详情', default: 29, width: 80 },
            { title: '创意预览', dataIndex: 'dynamicCreativeList', label: '广告详情', default: 30, width: 150 },
            { title: '操作', dataIndex: 'cz', label: '广告详情', default: 31, width: 65 },
        ]
    }
]

const txDynamicConfig = [
    {
        label: '创意详情',
        data: [
            { title: '启停', dataIndex: 'configuredStatus', label: '广告详情', default: 1, width: 40 },
            // { title: '创意预览', dataIndex: 'creativeComponents', label: '广告详情', default: 2, width: 130 },
            { title: '品牌形象', dataIndex: 'brand', label: '广告详情', default: 2, width: 110 },
            { title: '文本标题', dataIndex: 'title', label: '广告详情', default: 3, width: 140 },
            { title: '文本描述', dataIndex: 'description', label: '广告详情', default: 4, width: 140 },
            { title: '单图片', dataIndex: 'image', label: '广告详情', default: 5, width: 140 },
            { title: '图集', dataIndex: 'imageList', label: '广告详情', default: 6, width: 140 },
            { title: '视频', dataIndex: 'video', label: '广告详情', default: 7, width: 140 },
            { title: '轮播', dataIndex: 'floatingZone', label: '广告详情', default: 8, width: 150 },
            { title: '所属账号', dataIndex: 'accountId', label: '广告详情', default: 9, width: 75 },
            { title: '广告ID', dataIndex: 'adgroupId', label: '广告详情', default: 10, width: 90 },
            { title: '创建时间', dataIndex: 'createdTime', label: '广告详情', default: 11, width: 140 },
            { title: '创意名称', dataIndex: 'dynamicCreativeName', label: '广告详情', default: 12, width: 120 },
            { title: '创意ID', dataIndex: 'dynamicCreativeId', label: '广告详情', default: 13, width: 80 },
            { title: '是否已删除', dataIndex: 'isDeleted', label: '广告详情', default: 14, width: 60 },
            { title: '投放模式', dataIndex: 'deliveryMode', label: '广告详情', default: 15, width: 85 },
            { title: '创意形式匹配方式', dataIndex: 'dynamicCreativeType', label: '广告详情', default: 16, width: 75 },
            { title: '创意形式', dataIndex: 'creativeTemplateId', label: '广告详情', default: 17, width: 90 },
            { title: '审核状态', dataIndex: 'reviewStatusCn', label: '广告详情', default: 18, width: 90 },
        ]
    }
]

export {
    txAdConfig,
    txDynamicConfig
}