
/** 选择素材 展示字段 */
export const showFieldList = [
    { label: '创建时间', value: 'created_time', field: 'created_time' },
    { label: '消耗(元)', value: 'material_data.cost', field: 'cost' },
    { label: '曝光量', value: 'material_data.view_count', field: 'view_count' },
    { label: '点击量', value: 'material_data.valid_click_count', field: 'valid_click_count' },
    { label: '公众号关注人数(点击归因)', value: 'material_data.from_follow_by_click_uv', field: 'from_follow_by_click_uv' },
    { label: '公众号关注成本(点击归因)', value: 'material_data.from_follow_by_click_cost', field: 'from_follow_by_click_cost' },
    { label: '公众号关注人数(平台上报)', value: 'material_data.biz_follow_uv', field: 'biz_follow_uv' },
    { label: '目标转化量', value: 'material_data.conversions_count', field: 'conversions_count' },
    { label: '目标转化成本', value: 'material_data.conversions_cost', field: 'conversions_cost' },
    { label: '深度目标转化量', value: 'material_data.deep_conversions_count', field: 'deep_conversions_count' },
    { label: '加企业微信客服次数', value: 'material_data.scan_follow_count', field: 'scan_follow_count' },
    { label: '加企业微信客服人数', value: 'material_data.scan_follow_user_count', field: 'scan_follow_user_count' },
    { label: '下单次数', value: 'material_data.order_pv', field: 'order_pv' },
    { label: '下单金额', value: 'material_data.order_amount', field: 'order_amount' },
    { label: '下单次数(点击归因)', value: 'material_data.order_by_click_count', field: 'order_by_click_count' },
    { label: '下单金额(点击归因)', value: 'material_data.order_by_click_amount', field: 'order_by_click_amount' },
    { label: '点击广告当天内，下单次数', value: 'material_data.first_day_order_by_click_count', field: 'first_day_order_by_click_count' },
    // { label: '点击首日付费次数', value: 'material_data.cheout_pv1d', field: 'cheout_pv1d' },
    // { label: '点击首日付费金额', value: 'material_data.cheout_fd', field: 'cheout_fd' },
    // { label: '点击首日付费成本', value: 'material_data.cheout1d_cost', field: 'cheout1d_cost' },
    // { label: '点击首日付费金额(平台上报)', value: 'material_data.purchase_pla_clk1d_amount', field: 'purchase_pla_clk1d_amount' },
    { label: '点击首日下单次数(首日新增下单量)', value: 'material_data.first_day_order_count', field: 'first_day_order_count' },
    { label: '首日新增下单金额(点击归因)', value: 'material_data.first_day_order_by_click_amount', field: 'first_day_order_by_click_amount' },
    { label: '点击首日下单金额(首日新增下单金额)', value: 'material_data.first_day_order_amount', field: 'first_day_order_amount' },
    { label: '点击均价', value: 'calculate_material_data.cpc', field: 'cpc' },
    { label: '千次曝光成本', value: 'calculate_material_data.thousand_display_price', field: 'thousand_display_price' },
    { label: '点击率', value: 'calculate_material_data.ctr', field: 'ctr', isRate: true },
    { label: '公众号关注成本(平台上报)', value: 'calculate_material_data.biz_follow_cost', field: 'biz_follow_cost' },
    { label: '公众号关注率(平台上报)', value: 'calculate_material_data.biz_follow_rate', field: 'biz_follow_rate', isRate: true },
    { label: '目标转化率', value: 'calculate_material_data.conversions_rate', field: 'conversions_rate', isRate: true },
    { label: '深度目标转化率', value: 'calculate_material_data.deep_conversions_rate', field: 'deep_conversions_rate', isRate: true },
    { label: '加企业微信客服成本', value: 'calculate_material_data.scan_follow_user_cost', field: 'scan_follow_user_cost' },
    { label: '加企业微信客服率', value: 'calculate_material_data.scan_follow_user_rate', field: 'scan_follow_user_rate', isRate: true },
    { label: '下单单价', value: 'calculate_material_data.order_unit_price', field: 'order_unit_price' },
    { label: '下单率', value: 'calculate_material_data.order_rate', field: 'order_rate', isRate: true },
    { label: '下单成本', value: 'calculate_material_data.order_by_display_cost', field: 'order_by_display_cost' },
    { label: '下单ROI', value: 'calculate_material_data.order_roi', field: 'order_roi', isRate: true },
    // { label: '客单价', value: 'calculate_material_data.unit_price', field: 'unit_price' },
    { label: '下单率(点击归因)', value: 'calculate_material_data.order_by_click_rate', field: 'order_by_click_rate', isRate: true },
    { label: '下单成本(点击归因)', value: 'calculate_material_data.order_by_click_cost', field: 'order_by_click_cost' },
    { label: '首日新增下单ROI', value: 'calculate_material_data.first_day_order_roi', field: 'first_day_order_roi', isRate: true },
]

export const defaultFiledList = ['created_time', 'cost', 'view_count', 'valid_click_count', 'from_follow_by_click_uv', 'from_follow_by_click_cost', 'biz_follow_uv', 'conversions_count', 'conversions_cost', 'deep_conversions_count', 'scan_follow_count', 'scan_follow_user_count', 'order_pv', 'order_amount', 'order_by_click_count', 'order_by_click_amount', 'first_day_order_by_click_count', 'first_day_order_count', 'first_day_order_by_click_amount', 'first_day_order_amount', 'cpc', 'thousand_display_price', 'ctr', 'biz_follow_cost', 'biz_follow_rate', 'conversions_rate', 'deep_conversions_rate', 'scan_follow_user_cost', 'scan_follow_user_rate', 'order_unit_price', 'order_rate', 'order_by_display_cost', 'order_roi', 'order_by_click_rate', 'order_by_click_cost', 'first_day_order_roi']

export const fieldData = {
    "created_time": "created_time",
    "cost": "material_data.cost",
    "view_count": "material_data.view_count",
    "valid_click_count": "material_data.valid_click_count",
    "from_follow_by_click_uv": "material_data.from_follow_by_click_uv",
    "from_follow_by_click_cost": "material_data.from_follow_by_click_cost",
    "biz_follow_uv": "material_data.biz_follow_uv",
    "conversions_count": "material_data.conversions_count",
    "conversions_cost": "material_data.conversions_cost",
    "deep_conversions_count": "material_data.deep_conversions_count",
    "scan_follow_count": "material_data.scan_follow_count",
    "scan_follow_user_count": "material_data.scan_follow_user_count",
    "order_pv": "material_data.order_pv",
    "order_amount": "material_data.order_amount",
    "order_by_click_count": "material_data.order_by_click_count",
    "order_by_click_amount": "material_data.order_by_click_amount",
    "first_day_order_by_click_count": "material_data.first_day_order_by_click_count",
    "first_day_order_count": "material_data.first_day_order_count",
    "first_day_order_by_click_amount": "material_data.first_day_order_by_click_amount",
    "first_day_order_amount": "material_data.first_day_order_amount",
    "cpc": "calculate_material_data.cpc",
    "thousand_display_price": "calculate_material_data.thousand_display_price",
    "ctr": "calculate_material_data.ctr",
    "biz_follow_cost": "calculate_material_data.biz_follow_cost",
    "biz_follow_rate": "calculate_material_data.biz_follow_rate",
    "conversions_rate": "calculate_material_data.conversions_rate",
    "deep_conversions_rate": "calculate_material_data.deep_conversions_rate",
    "scan_follow_user_cost": "calculate_material_data.scan_follow_user_cost",
    "scan_follow_user_rate": "calculate_material_data.scan_follow_user_rate",
    "order_unit_price": "calculate_material_data.order_unit_price",
    "order_rate": "calculate_material_data.order_rate",
    "order_by_display_cost": "calculate_material_data.order_by_display_cost",
    "order_roi": "calculate_material_data.order_roi",
    "order_by_click_rate": "calculate_material_data.order_by_click_rate",
    "order_by_click_cost": "calculate_material_data.order_by_click_cost",
    "first_day_order_roi": "calculate_material_data.first_day_order_roi"
}