/**公众号来源字典*/
const scene = {
    ADD_SCENE_SEARCH: '公众号搜索',
    ADD_SCENE_ACCOUNT_MIGRATION: '公众号迁移',
    ADD_SCENE_PROFILE_CARD: '名片分享',
    ADD_SCENE_QR_CODE: '扫描二维码',
    ADD_SCENE_PROFILE_LINK: '图文页内名称点击',
    ADD_SCENE_PROFILE_ITEM: '图文页右上角菜单',
    ADD_SCENE_PAID: '支付后关注',
    ADD_SCENE_WECHAT_ADVERTISEMENT: '微信广告',
    ADD_SCENE_OTHERS: '其他'
}
/**
 * 账号类型字典
*/
const serviceType: string[] = [
    '订阅号',
    '由历史老账号升级后的订阅号',
    '服务号'
]
/**
 * 认证状态字典
*/
const verifyType: string[] = [
    '微信认证', '新浪微博认证', '腾讯微博认证', '已资质认证通过但还未通过名称认证', '已资质认证通过、还未通过名称认证，但通过了新浪微博认证', '已资质认证通过、还未通过名称认证，但通过了腾讯微博认证'
]
/**
 * 性别
 */
const sexStatus = ['全部', '男', '女', '未知']
/**
 * 群发发送状态
 */
const newsStatusStr = [
    { text: '待发送', color: 'warning' },
    { text: '已发送', color: 'success' },
    { text: '发送成功', color: 'processing' },
    { text: '发送失败', color: 'error' },
]
/**
 * 消息类型转文字加颜色
 */
const newsTypeStrColor = {
    'mpnews': { text: '图文', color: 'cyan' },
    'voice': { text: '音频', color: 'geekblue' },
    'text': { text: '文字', color: 'magenta' },
    'image': { text: '图片', color: 'purple' },
    'mpvideo': { text: '视频', color: 'volcano' },
}
/**
 * 粉丝搜索标签类型
 */
const fansTagType = ['并集', '交集', '取反']
/**中国省直辖市自治区 */
const china = [
    { name: '河北省', value: 0 },
    { name: '山西省', value: 0 },
    { name: '辽宁省', value: 0 },
    { name: '吉林省', value: 0 },
    { name: '黑龙江省', value: 0 },
    { name: '江苏省', value: 0 },
    { name: '浙江省', value: 0 },
    { name: '安徽省', value: 0 },
    { name: '福建省', value: 0 },
    { name: '江西省', value: 0 },
    { name: '山东省', value: 0 },
    { name: '河南省', value: 0 },
    { name: '湖北省', value: 0 },
    { name: '湖南省', value: 0 },
    { name: '广东省', value: 0 },
    { name: '海南省', value: 0 },
    { name: '四川省', value: 0 },
    { name: '贵州省', value: 0 },
    { name: '云南省', value: 0 },
    { name: '陕西省', value: 0 },
    { name: '甘肃省', value: 0 },
    { name: '青海省', value: 0 },
    { name: '台湾省', value: 0 },
    { name: '内蒙古自治区', value: 0 },
    { name: '广西壮族自治区', value: 0 },
    { name: '宁夏回族自治区', value: 0 },
    { name: '新疆维吾尔自治区', value: 0 },
    { name: '西藏自治区', value: 0 },
    { name: '北京市', value: 0 },
    { name: '天津市', value: 0 },
    { name: '上海市', value: 0 },
    { name: '重庆市', value: 0 },
    { name: '香港特别行政区', value: 0 },
    { name: '澳门特别行政区', value: 0 },
]
export { scene, serviceType, verifyType, sexStatus, newsStatusStr, newsTypeStrColor, fansTagType, china }